/* CSS RESET */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    /* stops text selection */
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE/Edge */
    user-select: none;
}

/* stop browser outline from displaying on button clicks */
*:active {
    outline: 0;
}

/* Text */

h1 {
    font-family: "merel", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 80px;
  }
h2 { 
    font-family: "merel", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 40px; 
}

h3 {
    font-family: "merel", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px; 
}
  
h4 {
    font-family: "merel", sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 20px;
  }

  h5 {
    font-family: "merel", sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 16px;
    font-weight: bold;
  }
  h6 {
    font-family: "merel", sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 11px;
    
  }
p {
    font-family: "neutronic", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 1.3rem;
}
.bold {
    font-family: "neutronic", sans-serif;
    font-weight: 700;
    font-style: normal;
}

/* GENERAL STYLES */
html, body {
    /* stop page from scrolling */
    height: 100%;
    overflow: hidden;
  
}

div, main, section, img {
    position: absolute;
}

main {
    display: none;
}

#loading, #begin, main {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#loading {
    width: 150px;
    height: auto;
}

#btnContainer {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#begin {
    display: inline-block;
    background-color: #000;
    color: #FFF;
    border: solid 1px transparent;
    border-radius: 20px;
    padding: 10px 20px;
    transition: all 0.5s;
    font-family: "merel", sans-serif;
    font-weight: 700;
    
    font-style: normal;
    font-size: 16px;
}

#begin:hover {
    cursor: pointer;
    background-color: #FFF;
    color: #000;
    border: solid 1px #000;
}

main {
    width: 1440px;
    height: 800px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

section {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#next, #prev, #playPause {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 30px;
    bottom: 20px;
    color: #FFF;
    border: solid 1px #FFF;
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.2);
    font-size: 20px;
    font-weight: bold;
    transition: background 0.5s;
}

#next {
    right: 20px;
    padding-left: 2px;
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
}

#prev {
    left: 20px;
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );   
}

#next:hover, #prev:hover, #playPause:hover {
    cursor: pointer;
    color: #000;
    background: rgba(255, 255, 255, 1);
}

#playPause {
    left: 50%;
    transform: translateX(-50%);
}

.play {
    width: 12px;
    height: 16px;
    border-top: 8px solid transparent;
    border-left: 12px solid #FFF;
    border-bottom: 8px solid transparent;
    margin-left: 2px;
}

#playPause:hover .play {
    border-left-color: #000;
}

.pause {
    width: 12px;
    height: 16px;
    border-right: 4px solid #FFF;
    border-left: 4px solid #FFF;
}

#playPause:hover .pause {
    border-right-color: #000;
    border-left-color: #000;
}

/* class can be applied to anything you want a pointer hover on */
.eleHover:hover {
    cursor: pointer;
}

/* SHARED SCREEN STYLES */
/* for demo only */
/* h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
} */

/* for demo only */
.ele {
    background: #000;
    padding: 12px;
    padding-top: 23px;
    width: 100px;
    height: 100px;
    font-family: "neutronic", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 1.3rem;
    color: white;
    cursor: pointer;
}



/* ITNRO SYTLES */

#intro {
    width: 1440px;
    height: 800px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin: 0 auto;

    top: 50%;
    left: 50%;
    z-index: -200;
    transform: translate(-50%, -50%);
}
video#screen-saver {
    width: 100%;
}

/* title- subtile */

h1#titleC  {
    position: absolute;
    top: 13rem;
    left: 30rem;
    font-size: 80px;
    color: #000;
    transform: translate(-50%, -50%);
    animation:text-focus-in 1s cubic-bezier(.55,.085,.68,.53) both;
    animation-delay: 1s;
  }

  h4#subtitle{
    position: absolute;
    top: 15.3rem;
    left: 23rem;
    animation:text-focus-in 1s cubic-bezier(.55,.085,.68,.53) both;
    animation-delay: 1.5s;
    color: #000000;
  }
  
  @keyframes text-focus-in{
    0%{filter:blur(12px);opacity:0}100%{filter:blur(0);opacity:1}
  }  


/* background */

#bgimg {
    z-index: -5;
    background-color: #B6CFCA;
    width: 1082px;
    position: absolute;
    left: -88px;
    bottom: -49px;
}
.white {
    
    top:94%;
    z-index: 100;
}




/* SCREEN 1 STYLES */
#screen1 {
    background-color: white;
}

h1.screen1 {
    font-family: "merel", sans-serif;
    position: absolute;
    top: 25%;
    left: 5%;
    color: #e3472f;
    font-size: 80px;
}

h2.screen1-biodiverse {
    font-family: "merel", sans-serif;
    position: absolute;
    top: 45%;
    left: 6%;
    color: #426973; 
}
h2.screen1-country {
    font-family: "merel", sans-serif;
    position: absolute;
    top: 45%;
    left: 27%;
    color: #E7B544; 
}

h3.screen1 {
    font-family: "merel", sans-serif;
    position: absolute;
    top: 40%;
    left: 15%;
    color: #25201f; 
}

h3.screen1-two {
    font-family: "merel", sans-serif;
    position: absolute;
    top: 53%;
    left: 24%;
    color: #25201f; 
}

img.screen1 {
    width: 240px;
    position: absolute;
    top: 45%;
    left: 3%;

    -webkit-animation: jello-horizontal 0.9s both;
	animation: jello-horizontal 0.9s both;
    animation-delay: 1s

}

@keyframes jello-horizontal {
    0% {
     transform: scale3d(0, 0, 0);
    }
    30% {
     transform: scale3d(1.25, 0.75, 1);
    }
}

p.screen1 {
    width: 370px;
    position: absolute;
    top: 63%;
    left: 3%;
    text-align: right;
    color: #676767;
}


/* hover */

#ele0 {
    top: 421px;
    left: 823px;
    width: 30px;
    height: 30px;
    padding: 0;
    border-radius: 100px;
    background-color: #7c8b5b;
    animation: bounceone 1.5s ease-in-out infinite both;
    animation-delay: 2s;
}
#ele00 {
    top: 426px;
    left: 827px;
    width: 20px;
    height: 20px;
    padding: 0;
    border-radius: 100px;
    background-color: #acb98f;
    animation: bounceone 1.5s ease-in-out infinite both;
    animation-delay: 2s;
}

#ele0:hover {
    transition: .3s ease-in-out all;
    background-color: #1c4802;
}
#ele0:hover + #ele0hover {
  opacity: 1;
  transform: scale(1.5) translate(17px,-17px)
}
#ele0hover {
    background: #f8f8f8;
   
    bottom: 280px;
    right: 286px;
    opacity: 0;
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.29);
    border-radius: 1rem;
    width: 209px;
    height: 165px;
    transition: .3s ease-in-out all;
    
}
p.cardColombia {
    width: 160px;
    font-size: 8px;
    line-height: 12px;
}
h5.cardColombia{
    margin-top: 2rem;
}
img.tagColombia {
    position: absolute;
    bottom: 81px;
    width: 70px;
    height: auto;

}

@keyframes bounceone {
    from {
    
        transform: scale(1);
        transform-origin: center center;
        animation-timing-function: ease-out;
    }
    10% {
      
        transform: scale(0.80);
        animation-timing-function: ease-in;
    }
    17% {
    
        transform: scale(1.1);
        animation-timing-function: ease-out;
    }
    33% {
 
        transform: scale(0.80);
        animation-timing-function: ease-in;
    }
    45% {
    
        transform: scale(1);
        animation-timing-function: ease-out;
    }
  }
  


/* SCREEN 2 STYLES */
#screen2 {
    background: white;
}
.screen2bg {
    width: 100%;
}

/* circles */
#ele1 {
    top: 421px;
    width: 74px;
    height: 74px;
    left: 1212px;
    text-align: center;
    line-height: 16px;
    font-weight: 400;
    font-size: 14px;
    color: #1e471f;
    border-radius: 100px;
   
    animation: bounce 1.5s ease-in-out infinite both;
    background-color: #ffffff54;
    border-style: solid;
    border-width: 1.5px;
    border-radius: 40px;
    border-color: white;
    padding-left: 16px;
    padding-right: 16px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
   
}





#ele1:hover {
    transition: .3s ease-in-out all;
    background-color: #e3c4ad;
}


#ele1:hover + #ele1hover {
    opacity: 1;
    transform: scale(1.5) translate(10px, -10px);
}


#ele1hover {
    background: #f8f8f800;
    display: flex;
    /* border: #e3472f solid 1px; */
    bottom: 351px;
    right: 55px;
    opacity: 0;
    /* box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.29); */
    width: 300px;
    height: 165px;
    transition: .3s ease-in-out all;
    justify-content: center;
    
}




h1.screen2 {
    position: absolute;
    top: 48px;
    left: 61px;
    /* transition: .3s ease-in-out all; */
    font-weight: 700;
    color: #ffffff;
    letter-spacing: -7px;
    font-size: 108px;
}

h1.screen1 {
    font-family: "merel", sans-serif;
    font-weight: 700;
    position: absolute;
    font-size: 109px;
    top: 48px;
    left: 64px;
    transition: .3s ease-in-out all;
    color: #ffffff;
    letter-spacing: -7px;
    line-height: 70PX;
}

h1.screen1.one {
    font-family: "merel", sans-serif;
    font-weight: 700;
    position: absolute;
    font-size: 82px;
    top: 183px;
    left: 64px;
    transition: .3s ease-in-out all;
    color: #ffffff;
    letter-spacing: -7px;
    line-height: 70PX;
}
h2.screen2 {
    font-family: "merel", sans-serif;
    font-weight: 700;
    position: absolute;
    font-size: 60px;
    top: 38px;
    left: 64px;
    transition: .3s ease-in-out all;
    color: #ffffff;
    letter-spacing: -4px;
    line-height: 70PX;
}

h4.screen1.two {
    position: absolute;
    top: 749px;
    left: 1190px;
    font-weight: 700;
    color: #1e471f;
    background-color: #ffffff54;
    /* border-style: solid; */
    border-width: 1.5px;
    border-radius: 40px;
    border-color: white;
    padding-left: 17px;
    padding-right: 16px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}

h4.screen2.two {
    position: absolute;
    top: 748px;
    left: 1190px;
    font-weight: 700;
    color: #1e471f;
    background-color: #ffffff54;
    /* border-style: solid; */
    border-width: 1.5px;
    border-radius: 40px;
    border-color: white;
    padding-left: 17px;
    padding-right: 16px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}
h2.screen2.three {
    position: absolute;
    top: 110px;
    left: 386px;
    color: #ffffff;
}


h3.screen2 {
    position: absolute;
    top: 177px;
    left: 387px;
    color: #6d6a6a;
    background-color: #ffffffe8;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 5px;
    border-radius: 0.5rem;
    

}
p.screen2 {
    width: 300px;
    background-color: #ffffffe6;
    color: #6d6a6a;
    padding: 2rem;
    position: absolute;
    top: 177px;
    left: 628px;
    border-radius: 0.5rem;
}




/* card-------------------- */


.flex1 {
    width: 70%;
    font-family: "merel", sans-serif;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    color: #414141;
}
.tag {
    width: 90px;
    margin-bottom: .5rem;
}
h5.card{
    font-weight: bold;
    margin-top: 1.5rem;
    text-align: center;
    
}

p.card{
    font-size: 12px;
    line-height: 14px;
    text-align: center;
   
}

img.illo {
    width: 20px;
    right: auto;
    top: 20px;
}

/* table */
#row {
    width: 900px;
    flex-direction: row;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;

}



.bottomImg {
    position: absolute;
    bottom: 0;
    z-index: -5;
    width: 100%;
}


/* SCREEN 3 STYLES */
#screen3 {
    background: url(../img/bg1.jpg);
}

element.style {
    opacity: 1;
    height: 10px;
    width: 10px;
}




h3.screen3 {
    position: absolute;
    top: 25%;
    left: 8%;
    -webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}







